.sectionClass {
    padding: 0;
    position: relative;
    display: block;
    top:0;
}
/*.sectionClass .icon-one {
    content: url(../image/icon/13.png);
    position: absolute;
    left: -32px;
    bottom: 0;
    width: 235px;
    background-repeat:no-repeat;
    z-index: 1;
    transform: rotate(77deg);
    opacity: 0.4;
}*/
.sectionClass .icon-two {
    content:url(../image/icon/icon-2.png);
    position:absolute;
    right:0px;
    bottom:0px;
    width:126px;
	z-index:1;
    background-repeat:no-repeat;
}
.abt-counter .icon-one, .abt-counter .icon-two, .sectionClass .icon-one, .sectionClass .icon-two {opacity:0.4 !important;}
.fullWidth {
  width:100% !important;
  display:table;
  float:none;
  padding:0;
  min-height: 1px;
  height: 100%;
  position: relative;
}
.projectFactsWrap{
    display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
#projectFacts .fullWidth{padding:0;}
.projectFactsWrap .item {
    width:25%;
    padding:50px 0px;
    text-align:center;
    border-left:1px solid #262626;
    background:#191919;
    height:290px;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
}
.projectFactsWrap .item p.number {
    font-size:20px;
    padding:0;
    font-family:'PoppinsSemiBoldItalic';
    line-height:40px;
	background:linear-gradient(to right, #d5aa6d 0%, #eb7708 100%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}
.projectFactsWrap .item p {
    margin:0;
    padding:10px;
    font-family:'MulishMedium';
    text-transform:capitalize;
    letter-spacing:0.03em;
}
.projectFactsWrap .item p.subp {color:rgba(255, 255, 255, 0.8);}
.projectFactsWrap .item i{
  vertical-align:middle;
  font-size:50px;
  color:rgba(255, 255, 255, 0.8);
}
.projectFactsWrap .item:hover i, .projectFactsWrap .item:hover p{color:#fff;}
.projectFactsWrap .item:hover span{background:#fff;}
.about-me-img {
  width: 120px;
  height: 120px;
  left: 10px;
  position: relative;
  border-radius: 100px;
}
.about-me-img img {}
.authorWindow{
  width: 600px;
  background: #75439a;
  padding: 22px 20px 22px 20px;
  border-radius: 5px;
  overflow: hidden;
}
.authorWindowWrapper{
  display: none;
  left: 110px;
  top: 0;
  padding-left: 25px;
  position: absolute;
}
.trans{
  opacity: 1;
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
}

@media screen and (max-width: 768px) {
    .authorWindow{width: 210px;}
    .authorWindowWrapper{bottom: -170px;margin-bottom:20px;}
	.projectFactsWrap .item {flex:0 0 50%;}
}

